Static deposits

Get identity

Use this method to get available identity for account

GET
/api/v2/my/static-deposit/identities/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The identifier of a static deposit identity

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/static-deposit/identities/36f59381-5b54-48bd-a0c7-3b908c476732"
{  "driver": {    "id": "36f59381-5b54-48bd-a0c7-3b908c476732",    "name": "static_deposit_qa"  },  "identity": {    "id": "36f59381-5b54-48bd-a0c7-3b908c476732",    "name": "USDT TRC20",    "status": "active",    "action": null,    "restrictions": {      "min": "10",      "max": "100000"    },    "commission": null  }}
{  "error": {    "message": "Unauthorized"  }}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}